
.button {
 margin: 2px;
 padding: 2px;
 background: #dedede;
 color: black;
 font-weight: bold;
 border: solid 1px gray;
}
.button:hover {
 background: #dfdeff;
}

.forum {
 font-family: verdana, arial;
 font-size: 10pt;
 margin-top: 30px;
 }

.forum table{
 border: #4E5D87 solid 2px;
 font-family: verdana, arial;
 font-size: 10pt;
 border-collapse: collapse;
 margin-bottom: 10px;
}
.forum td{
 padding: 5px;
 border: 1px solid #4E5D87;
} 
.forum th{
 text-align: left;
 background: #4E5D87;
 padding:2px;
 padding-left:7px;
 color:white;
 border:0px;
}


.gray table{
 border: gray solid 2px;
}
.gray td{
 border: 1px solid gray;
} 
.gray th{
 background: gray;
}
.gray .fo_log {
 background: #EEEEEE;
}


.fo_info {
 width: 40%;
}
.fo_num {
 width: 5%;
 text-align: center;
}
.fo_title {
 width: 50%;
}
.fo_text {
 width: 75%;
}

table.fo_cent{
 width: 540px;
 margin-left:10px;
 border: 1px solid #4E5D87;
}
.fo_cent th{
 background: #EDF5F9 url('../image/forum_post.jpg') no-repeat top center;
}

.fo_cent td{
 background: #EBEBEB;
}

td.fo_log {
 width: 100px;
 background: #F5F5F5;
}

tr.otherTopic {
 font-size: 8pt;
}

tr.otherTopic td.fo_title {
	padding-left: 15px;
}

tr.otherTopic td.fo_info {
	padding-left: 15px;
}
tr.otherTopic td{

 border-top: 1px solid #EBEBEB;
 border-bottom: 1px solid #EBEBEB;
 padding: 1px;
}

.officialTopic{
 border-top: 1px solid black;
}
tr.officialTopic td{
 border-top: 2px solid black;
 border-bottom: 1px solid #EBEBEB;
}

table.fo_disabled{
 width: 540px;
 margin-left:10px;
 border: 1px solid #4E5D87;
 font-size: 8pt;
}
.fo_disabled th{
 background: #333333;
}

.fo_disabled td{
 background: #666666;
}

td.fo_log_disa {
 width: 100px;
 background: #999999;
}


.forum a {
 color: #2e4f73;
 text-decoration: none;
}

.forum a:hover{
 color: #2e4f73;
 text-decoration: underline;
}

.forum div {
 margin: 10px;
}
.interligne {
 border: 0px;
 height:10px;
}

.forum h4 {
 font-size: 14pt;
 font-weight: normal;
 background: none;
 text-decoration: none;
 border: 0px;
}

.logs input{
 font-size: 8pt;
}

th.right {
text-align: right;
}

table.fo_vote{
 width: 710px;
 margin-left: 10px;
 border: 1px solid #4E5D87;
}
.fo_vote th{
 font-size: 13pt;
 height: 30px;
 padding-top:5px;
 color: #083651;
 font-weight: bold;
 background: #EDF5F9 url('../image/footer.jpg') no-repeat top center;
}
.fo_vote td{
 background: #EEEEFF;
 padding-right: 170px;
}

hr {
 height: 1px;
}

.fluo {
 background: #A9D7F2;
}


a.other_country,  a.official_country{
 margin:1px;
 padding:2px;
 margin-left: 15px;
 color: #666696;
 display: block;
}
a.official_country{
 margin-left: 0px;
 color: #D02678;
}

a.other_country:hover{
 background: #AF909F;
}
a.official_country:hover {
 background: #90AF9F;
}
a.other_country:hover img,  a.official_country:hover img{
 border: 1px solid white;
 margin:0px;
 margin-right:5px;
 height: 15px;	
 vertical-align: middle;
}
.other_country img,  a.official_country img{
 border: 1px solid gray;
 margin:0px;
 margin-right:5px;
 height: 15px;	
 vertical-align: middle;
}


.img_flag {
 height:15px;
 vertical-align: middle;
 margin-left: 5px;
}

div.InfosPost{
 background: #CFD3DF;
 margin:0px;
 right: 50%;
 top: 230px;
 margin-right: -365px;
 position: absolute;
 border: #464646 solid 1px;
 float: right;
 width: 170px;
}

div.InfosPost small{
 color: white;
}

div.InfosPost img{
 float: right;
 border: 1px solid gray;
}

div.InfosPost p{
 margin: 0px;
 margin-top: -8px;
 margin-bottom: 10px;
 padding-left: 5px;
 color: #464646;
}
div.InfosPost a{
 font-size: 9pt;
 height: 20px;
 padding-top: 2px;
  display: block;
}
div.InfosPost a:hover{
 background: #EEEEFF;
}
div.InfosPost a:hover img{
 border: 1px solid #D474A3;
}
div.InfosPost h3 {
 background: #D474A3;
 font-size: 10pt;
 padding: 2px;
 text-align: left;
 margin: 0px;
 margin-bottom: 10px;
 color: white
}

.VoteYes {
 background: green url('../image/VoteYes.png');
 height:17px;
 padding: 0px;

}

.VoteBlank {
 background: green url('../image/VoteBlank.png');
 height:17px;
 padding: 0px;
}

.VoteNo {
 background: green url('../image/VoteNo.png');
 height:17px;
 padding: 0px;
}